/**************** Body *********************/
*{margin:0;padding:0;}

body{
	/* background: #f9ae85 url(images/bg.png) repeat-x; */
	background: #352726;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px; 
	margin-bottom:20px; 
	line-height:20px;
}
	
#wrapper{background:#FFFFFF; margin:15px auto;padding:10px; width:950px;}
#header {margin:0; padding:0; width:950px; display:block; height:110px;}

h2 a:link,h2 a:visited{ font-size:18px; color: #00A5E9; text-decoration:none; font-weight: bold;}
h2 a:hover{color: #00A5E9;text-decoration:underline;}

/**************** Entry *********************/
.entry{
	background: #FFFFFF;
	padding:0px, 15px, 10px, 0px;
	float: left;
	width:580px;
}
	
.entry div ul li{list-style:none;}
.entry h2{font-size:18px; padding-bottom:6px;}
.entry p{padding:0 0 10px 0;}

.twitter
{
	margin: 20px 20px 20px 20px;
	padding: 0 0px 1px 5px;
	background: #EAFDD7;
}

.post{min-height:100px; padding:20px 20px 5px 10px; text-align:left; margin-bottom:10px; }

.post .date {
	background:url(images/icons.gif) no-repeat;
	background-position:0 -48px;
	float:left;
	margin-top: 3px;
	padding-left:22px;
	height:16px;
	line-height:16px;
	display:block;
	font-size:11px;
}

.post .smalltext {
	float:left;
	margin-top: 3px;
	padding-left:22px;
	height:16px;
	line-height:16px;
	display:block;
	font-size:11px;
}

.post table.data{
	width: 100%;
	border: #669933 2px solid;
	cellspacing: 0px;
	cellpadding: 0px;
	margin-bottom: 15px;
}

.post table.noborder{
	width: 80%;
	border: 0px;
	cellspacing: 0px;
	cellpadding: 0px;
	margin-bottom: 15px;
}

.post table.data_nobottom{
	width: 100%;
	border: #669933 2px solid;
	cellspacing: 0px;
	cellpadding: 0px;
	margin-bottom: 0px;
}

.post table tr.header{
	background: #FBD4B4;
}

.post .imagetitle{
	text-align:center;
	color: #008000;
	font-weight: bold;
	margin-bottom: 5px;
}

.post .imagenote{
	text-align:center;
	color: #800000;
	font-weight: bold;
	font-style: italic;
	margin-top: -10px;
	margin-bottom: 10px;
}

.google-ads{
margin: 10px 0 7px;
text-align:center;
}

.google-ads-left{
margin: 15px 10px 10px 0px;
float: left;
}

.google-ads-block{
margin: 5px 10px 0px 20px;
text-align: left;
}

.post table h3{
	font-size:16px;
	font-weight: bold;
}

.post table tr.green{
	background: #E6EED5;
}

.post table tr.blue{
	background: #D0FAFA;
}

.post table tr td{
	border: grey 1px solid;
	
	padding: 2px 2px 0px 2px;
}

#postpath {
	background:url(images/icons.gif) 0 -208px no-repeat;
	height:16px;
	line-height:16px;
	margin:12px 10px 0px 12px;
	padding-left:22px;
}

.archievetitle{min-height:30px; padding:20px 20px 0px 20px; text-align:left; margin-bottom:5px; repeat-x top;}

/* .archievetitle h2{
	font-size: 18px; 
	color: #F78600; 
	text-decoration:none; 
	font-weight: bold;
}*/


.excerpt{padding:10px;margin-bottom:10px; background:url(images/stripe.png); height:120px; border:1px solid #CCCCCC; font-size:80%;}

.postbg{padding: 10px 0px 0px 0px; }

.entry ul { margin-left: 0px; margin-bottom: 5px; padding: 0 0 30 0px; list-style: none;} 
.entry ul li {
	background:url(images/icons.gif) 0 -320px no-repeat;
	padding-left:22px;
	padding-bottom: 12px;
	list-style:none;
}

.entry ol { padding: 0 0 0 35px; margin-bottom: 5px; }
.entry ol li { 
	margin: 0; 
	padding-bottom: 12px;
}

.line{width:540px;float:left;margin:0 0 10px;padding:0 0 5px 2px; border-bottom:#e2e2e0 1px solid;}
.left {float:left; width:220px; padding-right:10px;padding-left:20px; color: #333; font:11px;}
.left a:link, .left a:visited {font:14px Arial, Helvetica, sans-serif; color:#333333;}
.left a:hover {background-color:#333333; color:#FFFFFF;}
.right {float:left;padding-right:20px;width:220px; color:#333; font:11px;}
.right a:link, .right a:visited {font:14px Arial, Helvetica, sans-serif;color:#333333;}
.right a:hover {background-color:#333333; color:#FFFFFF;}


.calendar {
	text-align: center;
	float: left;
	margin-right: 5px;
	position: relative;
	bottom: 4px;
	margin-bottom: 4px;
	height: 47px;
	width: 46px;
}

.calendar img {
	width: 40px;
	height: 40px;
}

.cal-month {
	font-size: 9px;
	font-weight: bold;
	color: #fff;
	padding-top: 2px;
	letter-spacing: 0;
	text-shadow: #333 0 1px 0;
	padding-bottom: 0;
}

.cal-date {
	color: #222;
	font-size: 17px;
	font-weight: bold;
	margin-top: -3px;
	padding-top: 0px;
	padding-right: 1px;
}

img 
{ 
   padding: 2px;
   border: #669933 1px solid;
}

img.wp-smiley
{ 
   padding: 0px;
   border: none;
   margin-top: 5px;
}

img.noborder
{
	padding: 0px;
	border: none;
}

img.oneborder
{
   padding: 0px;
   border: #dddddd 1px solid;
}

.imgcenter
{
	text-align:center;
	margin-top:8px;
	margin-bottom:13px;
}

.imgleft
{
	float: left;
	margin: 0px 15px 5px 0px;
   border: #669933 1px solid;
}
.imgright
{
	float: right;
	margin: 0px 0px 5px 15px;
	border: #669933 1px solid;
}


/**************** Links *********************/
a:link, a:visited{color: #00A5E9;text-decoration:none;}
a:hover{color:#00A5E9;text-decoration:underline;}

/**************** Navigation *********************/
#navigation{
	height: 34px;
	background: url(images/nav_bg.jpg) repeat-x top left;
	margin-bottom: 0px;
	font-size: 14px;
}

#menu{
	list-style: none;
	line-height: 34px;
	float: left;}

#menu li{
	float: left;
}

#menu li a {
	float: left;
	display: block;
	padding: 2px 10px 0px 10px;
	color: #fff;
	font-size: 12px;
	font-weight: bold
}
#menu li a:visited {
	color: #fff;
}
#menu li a:hover, #nav li.current_page_item a {
	background: url(images/nav_hover.jpg) repeat-x top left;
	color: #00A5E9;
	text-decoration:none
	font-weight:bold;
}

#ads{
	height:100px;
	background-color: #ffffff;
	padding: 5px auto 5px auto;
}
	

/**************** Sidebars *********************/
#sidebar1{clear: both; float: left; padding-left: 5px; width:170px; background:#FCFBE1; solid #CCCCCC; margin-left:0px;}
#sidebar1 h2{font-size:18px; font-weight:bold; color:#FF5500; font-size:14px;}
#sidebar1 ul{list-style-type:none; font-size:12px;}
#sidebar1 ul li{list-style-type:none; margin-left:5px; margin-top:5px;}
#sidebar1 ul li ul{font-style:normal;list-style-type:none;}
#sidebar1 ul li ul li{
	border:0; 
	list-style:none; 
	padding-left: 5px;
	margin-left:0;
}

#sidebar2{background:#FCFBE1; width:170px; float:right; padding: 0px 5px 5px 0px;}
#sidebar2 h2{font-size:18px; font-weight:bold; color:#FF5500; font-size:14px;}
#sidebar2 ul{list-style-type:none; font-size:12px;}
#sidebar2 ul li{list-style-type:none; margin-left:8px; margin-top:5px;}
#sidebar2 ul li ul{font-style:normal;list-style-type:none;}
#sidebar2 ul li ul li{
	border:0; 
	list-style:none; 
	padding-left: 5px;
	margin-left:0;
}

#sidebar2 p{padding:0 5px;}

/**************** Comments *********************/
#comments {font-weight:lighter; padding-top:10px; border-top:1px solid #CCCCCC; margin-top:10px;}
.commentlist{padding:20px;}
#author, #email, #url {color:#666;width:40%;border:1px solid #999999;margin-bottom:0.6em;background:#fcfcfc;margin-top:1px;padding:3px;}
#submit{font:bold 1em Tahoma;margin-bottom:15px;margin-top:5px;padding:2px;}
#respond{padding-top:20px;padding-bottom:10px; font-weight:lighter;}
#comment{width:100%;border:1px solid #999999;}
.smallies a:link, .smallies a:visited{font-size:11px;}
.smallies a:hover {background-color:#333333; color:#FFFFFF; text-decoration:none; padding:0 3px 0 3px;}

.floatleft {
	float:left;
}

#submit {
	padding:3px 6px;
	background:#B4D666;
	border-top:1px solid #B4D666;
	border-right:1px solid #81B840;
	border-bottom:1px solid #81B840;
	border-left:1px solid #B4D666;
	color:#2970A6;
	font-size:11px;
	cursor:pointer;
}
#submit:hover {
	background:#98C64C;
	border-top:1px solid #76B33A;
	border-right:1px solid #98C64C;
	border-bottom:1px solid #98C64C;
	border-left:1px solid #76B33A;
	color:#074A7E;
}

#footer{margin:15px auto;padding:10px; width:950px; color:#ffffff; background:url(images/footer.jpg) no-repeat; }
#footer a:link, #footer a:visited{color: #FFFFFF;}

/**************** Misc *********************/
acronym, abbr, span.caps { cursor: help; }
acronym, abbr { border-bottom: 1px dashed #999; }
blockquote { margin: 15px 30px 0 10px; padding-left: 20px; border-left: 5px solid #ddd; }
blockquote cite { margin: 5px 0 0; display: block; }
.center { text-align: center; }
hr { display: none; }
a { border: none; }
.alignright{float:right;padding-right:30px;}
.alignleft{float:left; padding-left:40px;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{display:inline;margin:0 0 2px 7px;padding:4px;}
img.alignleft{display:inline;margin:0 7px 2px 0;padding:4px;}
pre {border: solid 1px #9a9a9a;color: blue;margin: 10px;padding:10px;background: #f3f2ed}
code {font-size:1.0em;color: #000}

/***********Custom, added by kevin ************/
#google-search 
{
padding-top: 10px;
padding-left:5px;
padding-right: 10px;
}

